Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 09:54:30 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ahmed                    Bot:  Hi, welcome! Bot:  Hi, welcome! Bot:  Please enter your name Bot:  Please enter your name Customer:  ahmed Bot:  Hi Ahmed ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  jamali_sarfraz@hotmail com Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ahmed ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552995658 Bot:  Please wait while we transfer you to an agent Agent:  Hello...My Name Is Sohaib ..I'll be more than happy to help you.. Customer:  Hi Customer:  Hi Centrepoint  ORDER NO# LM6272772380  ORDER NO# LM6270723555     Above 2 orders I have ordered almost one month ago, but some items have size issue so I create return order for them but I am very disappointed to say still the returned orders are not picked up, only feedback is receiving that we will pick soon blag blag. Agent:  Please hold for a moment while I gather those details for you. Agent:  IS this your correct contact number : +966552995658 Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  Yes Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ahmed ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hello ahmed ...My Name Is Sohaib ..I'll be more than happy to help you.. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ahmed ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Ahmed, Thank you for contacting us. My name is Fatma,How may I help you? Agent:  with the reference to the order ID 6272772380 Agent:  We would like to inform you that our courier partner tried to contact you on (552995658) t receive any response from your end. Agent:  could you please  confirm your contact number and you address details with us Agent:  so we would be able to update it to our courier team to collect your returns Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ahmed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  6272772380 Bot:   Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Ahmed  Thank you for contacting us. This's abdallah  How may I help you?,  Customer:  I am tired now ? Customer:  Centrepoint ORDER NO# LM6272772380 ORDER NO# LM6270723555 Above 2 orders I have ordered almost one month ago, but some items have size issue so I create return order for them but I am very disappointed to say still the returned orders are not picked up, only feedback is receiving that we will pick soon blag blag. Customer:  Enough is enough Agent:  We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue, and will get back to you on email as soon as possible. Customer:  I don't know what the issue is, if it is returned order why no one is coming for Pickup? Customer:  Issue of late is common, but not picking is not a issue. It's clearly negligence Agent:  Accept our full apologies for the inconvenience and delay we caused  Please note that the concerned team is working to solve your problem as soon as possible. You will be contacted if there is any new information  Please allow us time to solve this problem for you. Agent:  We have forwarded your query to the concerned team  and will be in touch with you asap to assist you in resolving this concern. Customer:  I don't have any options to allow or not allow you. It depends on you how you want to treat your customers. Customer:  Forward to concerned team. Is 5th time I received. But I think the all concerned team on holidays. Agent:  We know that you expect the highest levels of service from our company, and we are very sorry for our lack of commitment to basic standards and the delay we caused. Agent:  we raised your issue   will be in touch with you asap to assist you in resolving this concern. Customer:  0552995658, [email-masked] Customer:  When the concerned team start there work share them above my number and email also if they need Agent:  Do you have any other inquiries? Customer:  Can I share my address here with you, and you send any picker? Agent:  yah Agent:  with your contact no Customer:  Zaharat Alwareef Warehouse near NAQEL WAREHOUSE, Rana Warehouses Exit 18. 0552995658 Agent:  Do you have any other inquiries? Customer:  No thank you. Please escalate the issue Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ahmed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  6272772380 Bot:   Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:24 PM, 08th Mar                     ahmed                    Hi Abdullah           01:24 PM, 08th Mar                     ahmed                    Centrepoint ORDER NO# LM6272772380 ORDER NO# LM6270723555 Above 2 orders I have ordered almost one month ago, but some items have size issue so I create return order for them but I am very disappointed to say still the returned orders are not picked up           01:28 PM, 08th Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:28 PM, 08th Mar                     ahmed                    Hi mayar,           01:28 PM, 08th Mar                     ahmed                    Can you help me           01:29 PM, 08th Mar                   mayar                   Sure           01:31 PM, 08th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           01:31 PM, 08th Mar                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:33 PM, 08th Mar                     ahmed                    ?           01:33 PM, 08th Mar                     ahmed                    We know that you expect the highest levels of service from our company, and we are very sorry for our lack of commitment to basic standards and the delay we caused. we raised your issue will be in touch with you asap to assist you in resolving this concern. 0552995658,           01:34 PM, 08th Mar                     ahmed                    This message received a week ago, and still now you are asking same           01:35 PM, 08th Mar                     ahmed                    Can I come to your warehouse to handover you? If you guys don't have any staff?           01:36 PM, 08th Mar                   mayar                   actually it is not possible to come to our warehouse but We request you to please allow us some time so we can work on this and do the needful.           01:39 PM, 08th Mar                     ahmed                             01:40 PM, 08th Mar                     ahmed                             01:40 PM, 08th Mar                     ahmed                    How much time, one month, one year or one century?           01:41 PM, 08th Mar                   mayar                   We have to check first with the shipping  company           01:44 PM, 08th Mar                     ahmed                    So do you have my number and address?           01:46 PM, 08th Mar                     ahmed                    Can you send a driver on priority basis now? ?           01:46 PM, 08th Mar                   mayar                   yes sure our delivery agent will call you           01:49 PM, 08th Mar                   mayar                   Kindly allow our team sometime to contact the shipping company and find out the issue           01:50 PM, 08th Mar                   mayar                   Is there anything else i can help you with?            01:50 PM, 08th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:54 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2209607